# this file must be UTF-8 encoded
#####################################################################
#
# Russian Language text and icon macros 
# Translated by UNESCO for the UNESCO CD-ROMs
#
######################################################################
#
# This is the main macro file for translation when creating an 
# interface in another language.

# Under the 'text macros' comments are text macros of the form:
# _macroname_ {macro value}
# Everything between the {} is the text to be translated. This text 
# may itself contain macros (i.e. characters other than space between
# underscore characters, e.g. _about:numdocs_ or _textpage_). These
# macro names occurring within text shouldn't be translated but should
# be left as they are. Underscores or curly brackets occurring 
# naturally within the text should be escaped with a leading backslash
# (i.e. '\_', '\{' or '\}).
#
# Under the 'icons' comments are macros concerned with displaying
# icons which themselves contain text.
# Above each macro (or group of macros) for an icon is a comment line
# that looks something like '## "HOME" ## top_nav_button ## chome ##'.
# The first field of the comment ("HOME" in this case) is the text
# that appears in the english version of the icon. This is the text
# that must be translated, nothing needs to be done to the macros 
# themselves. The other two fields of the comments are used by 
# automatic icon generating software which reads the newly translated
# file and generates appropriate icons.
#
# Comment lines (other than those described above) need not be 
# translated (i.e. any lines beginning with '#', like this line).
#
# The simplest way to translate this file is to save it as something
# else (e.g. french.dm) and work through translating all the text
# macro values and icon comments.
#
######################################################################


######################################################################
# Global (base) package
package Global
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textperiodicals_ [l=ru] {Периодика}
_textsource_ [l=ru] {Источник: }
_textdate_ [l=ru] {Дата публикации: }
_textnumpages_ [l=ru] {Номер страницы}

_textsignin_ [l=ru] {авторизация}

_textdefaultcontent_ [l=ru] {Требуемая страница не может быть найдена. Пожалуйста нажмите кнопку 'back' в вашем браузере или ссылку на домашнюю страницу библиотеки.}

_textdefaulttitle_ [l=ru] {Ошибка}

_textbadcollection_ [l=ru] {Эта коллекция (называемая "_cvariable _") не установлена на данной  системе цифровой библиотеки Greenstone.}

_textselectpage_ [l=ru] {'Выбрать страницу'}

_collectionextra_ [l=ru] {Данная коллекция содержит _about:numdocs_ документов. 
Последние изменения были произведены _about:builddate_ дней назад.}

# this is only used by the collector (where the above _collectionextra_
# macro will always be set to another value)
_collectorextra_ [l=ru] {<p>Данная коллекция содержит _numdocs_ If_(“_numdocs_” eq “1”, документ, документов), всего _numbytes_. 
<p><a href=”_httppagex_(bsummary)”>Нажмите сюда<\a> для просмотра резюме процесса формирования коллекции.}

_textimagecollection_ [l=ru] {}
_textimageabout_ [l=ru] {О программе}
_textimagehome_ [l=ru] {Домашняя страница}
_textimagehelp_ [l=ru] {Страница помощи}
_textimagepref_ [l=ru] {Настройки}
_textimagegreenstone_ [l=ru] {Электронная библиотека Greenstone}
_textimageusab_ [l=ru] {Что было для Вас трудным в использовании?}

_textimagesearch_ [l=ru] {Поиск}
_textimageTitle_ [l=ru] {Оглавление по названиям}
_textimageList_ [l=ru] {Общий список документов}
_textimageCreator_ [l=ru] {Оглавление по авторам}
_textimageSeries_ [l=ru] {Оглавление по выпускам}
_textimageDate_ [l=ru] {Оглавление по датам}
_textimageSubject_ [l=ru] {Предметный указатель}
_textimageTo_ [l=ru] {Оглавление по адресатам}
_textimageFrom_ [l=ru] {Оглавление по отправителям}
_textimageOrganization_ [l=ru] {Оглавление по организациям}
_textimageHowto_ [l=ru] {Оглавление по способам применения}
_textimageTopic_ [l=ru] {Оглавление по темам}
_textimageBrowse_ [l=ru] {Просмотр}
_textimageCollage_ [l=ru] {Просмотр по коллажам изображений}
_textimagePeople_ [l=ru] {Оглавление по персоналиям}
_textimageLanguage_ [l=ru] {Оглавление по языкам}
_textimageAcronym_ [l=ru] {Оглавление по акронимам}
_textimagePhrase_ [l=ru] {Оглавление по фразам}
_textimageArtist_ [l=ru] {Просмотр художников}
_textimageSource_ [l=ru] {Просмотр по оригинальному имени файла}
_textimageKeyword_ [l=ru] {Просмотр по ключевым словам}
_textimageVolume_ [l=ru] {Просмотр по изданию}
_textimageCountries_ [l=ru] {Просмотр по странам}
_textimageCaptions_ [l=ru] {Просмотр заголовков фотографий}

_texticontabsearchgreen_ [l=ru] {Поиск}
_texticontabdategreen_ [l=ru] {Даты}
_texticontabseriesgreen_ [l=ru] {Выпуски}
_texticontabauthorgreen_ [l=ru] {Авторы А-Я}
_texticontabtitlegreen_ [l=ru] {Названия А-Я}
_texticontablistgreen_ [l=ru] {Список}
_texticontabsubjectgreen_ [l=ru] {Указатель}
_texticontabtogreen_ [l=ru] {Кому}
_texticontabfromgreen_ [l=ru] {От кого}
_texticontaborggreen_ [l=ru] {Организации}
_texticontabhowgreen_ [l=ru] {Способы}
_texticontabtopicgreen_ [l=ru] {Темы}
_texticontabbrwsegreen_ [l=ru] {Просмотр}
_texticontabCollagegreen_ [l=ru] {Коллаж}
_texticontabbrowsgreen_ [l=ru] {Просматривать}
_texticontabPeoplegreen_ [l=ru] {Персоналии А-Я}
_texticontabLanguagegreen_ [l=ru] {Языки}
_texticontabAcronymgreen_ [l=ru] {Акронимы}
_texticontabPhrasegreen_ [l=ru] {Фразы}
_texticontabArtistgreen_ [l=ru] {Художники}
_texticontabSourcegreen_ [l=ru] {Имена файлов}
_texticontabKeywordgreen_ [l=ru] {Ключевые слова}
_texticontabVolumegreen_ [l=ru] {Издания}
_texticontabCaptionsgreen_ [l=ru] {Заголовки}
_texticontabCountriesgreen_ [l=ru] {Страны}

_texticontext_ [l=ru] {Просмотр документа}
_texticonclosedbook_ [l=ru] {Открыть документ и просмотреть содержание}
_texticonnext_ [l=ru] {Следующая секция}
_texticonprev_ [l=ru] {Предыдущая секция}

_texticonmidi_ [l=ru] {Просмотр документа MIDI}
_texticonmsword_ [l=ru] {Просмотр документа Microsoft Word}
_texticonpdf_ [l=ru] {Просмотр документа PDF}
_texticonps_ [l=ru] {Просмотр документа PS}
_texticonppt_ [l=ru] {Просмотр документа PPT}
_texticonrtf_ [l=ru] {Просмотр документа RTF}
_texticonxls_ [l=ru] {Просмотр документа XLS}

_page_ [l=ru] {Страница}
_pages_ [l=ru] {Страницы}
_of_ [l=ru] {из }
_vol_ [l=ru] {Том}
_num_ [l=ru] {Номер}

_textmonth00_ [l=ru] {}
_textmonth01_ [l=ru] {Январь}
_textmonth02_ [l=ru] {Февраль}
_textmonth03_ [l=ru] {Март}
_textmonth04_ [l=ru] {Апрель}
_textmonth05_ [l=ru] {Май}
_textmonth06_ [l=ru] {Июнь}
_textmonth07_ [l=ru] {Июль}
_textmonth08_ [l=ru] {Август}
_textmonth09_ [l=ru] {Сентябрь}
_textmonth10_ [l=ru] {Октябрь}
_textmonth11_ [l=ru] {Ноябрь}
_textmonth12_ [l=ru] {Декабрь}

_textdocument_ [l=ru] {Документ}
_textsection_ [l=ru] {Секция}
_textparagraph_ [l=ru] {Абзац}

_magazines_ [l=ru] {Журналы}

_nzdlpagefooter_ [l=ru] {<p>_iconblankbar_
<p><a href="http://www.nzdl.org">New Zealand Digital Library Project</a>
<br><a href="http://www.cs.waikato.ac.nz/cs">Department of Computer Science</a>, 
<a href="http://www.waikato.ac.nz">University of Waikato</a>, 
New Zealand}

#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "НАЧАЛО" ## top_nav_button ## chome ##
_httpiconchomeof_ [l=ru] {_httpimg_/ru/chomeof.gif}
_httpiconchomeon_ [l=ru] {_httpimg_/ru/chomeon.gif}

## "ПОМОЩЬ" ## top_nav_button ## chelp ##
_httpiconchelpof_ [l=ru] {_httpimg_/ru/chelpof.gif}
_httpiconchelpon_ [l=ru] {_httpimg_/ru/chelpon.gif}

## "НАСТРОЙКИ" ## top_nav_button ## cpref ##
_httpiconcprefof_ [l=ru] {_httpimg_/ru/cprefof.gif}
_httpiconcprefon_ [l=ru] {_httpimg_/ru/cprefon.gif}

## "ПОСЛАТЬ ОБРАТНУЮ СВЯЗЬ" ## top_nav_button ## cusab ##
_httpiconcusabof_ [l=ru] {_httpimg_/ru/cusabof.gif}
_httpiconcusabon_ [l=ru] {_httpimg_/ru/cusabon.gif}


## "помощь" ## green_title ## h_help ##
_httpiconhhelp_ [l=ru] {_httpimg_/ru/h\_help.gif}
_widthhhelp_ [l=ru] {200}
_heighthhelp_ [l=ru] {57}

## "авторы а-я" ## nav_bar_button ## tauth ##
_httpicontauthgr_ [l=ru] {_httpimg_/ru/tauthgr.gif}
_httpicontauthof_ [l=ru] {_httpimg_/ru/tauthof.gif}
_httpicontauthon_ [l=ru] {_httpimg_/ru/tauthon.gif}
_widthtauthx_ [l=ru] {110}

## "выпуски" ## nav_bar_button ## tser ##
_httpicontsergr_ [l=ru] {_httpimg_/ru/tsergr.gif}
_httpicontserof_ [l=ru] {_httpimg_/ru/tserof.gif}
_httpicontseron_ [l=ru] {_httpimg_/ru/tseron.gif}
_widthtserx_ [l=ru] {87}

## "даты" ## nav_bar_button ## tdate ##
_httpicontdategr_ [l=ru] {_httpimg_/ru/tdategr.gif}
_httpicontdateof_ [l=ru] {_httpimg_/ru/tdateof.gif}
_httpicontdateon_ [l=ru] {_httpimg_/ru/tdateon.gif}
_widthtdatex_ [l=ru] {87}

## "указатель" ## nav_bar_button ## tsubj ##
_httpicontsubjgr_ [l=ru] {_httpimg_/ru/tsubjgr.gif}
_httpicontsubjon_ [l=ru] {_httpimg_/ru/tsubjon.gif}
_httpicontsubjof_ [l=ru] {_httpimg_/ru/tsubjof.gif}
_widthtsubjx_ [l=ru] {87}

## "кому" ## nav_bar_button ## tto ##
_httpiconttogr_ [l=ru] {_httpimg_/ru/ttogr.gif}
_httpiconttoon_ [l=ru] {_httpimg_/ru/ttoon.gif}
_httpiconttoof_ [l=ru] {_httpimg_/ru/ttoof.gif}
_widthttox_ [l=ru] {87}

## "от кого" ## nav_bar_button ## tfrom ##
_httpicontfromgr_ [l=ru] {_httpimg_/ru/tfromgr.gif}
_httpicontfromon_ [l=ru] {_httpimg_/ru/tfromon.gif}
_httpicontfromof_ [l=ru] {_httpimg_/ru/tfromof.gif}
_widthtfromx_ [l=ru] {87}

## "организации" ## nav_bar_button ## torg ##
_httpicontorggr_ [l=ru] {_httpimg_/ru/torggr.gif}
_httpicontorgon_ [l=ru] {_httpimg_/ru/torgon.gif}
_httpicontorgof_ [l=ru] {_httpimg_/ru/torgof.gif}
_widthtorgx_ [l=ru] {114}

## "способы" ## nav_bar_button ## thow ##
_httpiconthowgr_ [l=ru] {_httpimg_/ru/thowgr.gif}
_httpiconthowon_ [l=ru] {_httpimg_/ru/thowon.gif}
_httpiconthowof_ [l=ru] {_httpimg_/ru/thowof.gif}
_widththowx_ [l=ru] {87}

## "темы" ## nav_bar_button ## ttopic ##
_httpiconttopicgr_ [l=ru] {_httpimg_/ru/ttopicgr.gif}
_httpiconttopicon_ [l=ru] {_httpimg_/ru/ttopicon.gif}
_httpiconttopicof_ [l=ru] {_httpimg_/ru/ttopicof.gif}
_widthttopicx_ [l=ru] {87}

## "список" ## nav_bar_button ## tbrwse ##
_httpicontbrwsegr_ [l=ru] {_httpimg_/ru/tbrwsegr.gif}
_httpicontbrwseon_ [l=ru] {_httpimg_/ru/tbrwseon.gif}
_httpicontbrwseof_ [l=ru] {_httpimg_/ru/tbrwseof.gif}
_widthtbrwsex_ [l=ru] {87}

## "Коллаж" ## nav_bar_button ## tcoll ##
_httpicontcollgr_ [l=ru] {_httpimg_/ru/tcollgr.gif}
_httpicontcollof_ [l=ru] {_httpimg_/ru/tcollof.gif}
_httpicontcollon_ [l=ru] {_httpimg_/ru/tcollon.gif}
_widthtcollx_ [l=ru] {87}

## "поиск" ## nav_bar_button ## tsrch ##
_httpicontsrchgr_ [l=ru] {_httpimg_/ru/tsrchgr.gif}
_httpicontsrchof_ [l=ru] {_httpimg_/ru/tsrchof.gif}
_httpicontsrchon_ [l=ru] {_httpimg_/ru/tsrchon.gif}
_widthtsrchx_ [l=ru] {87}

## "названия а-я" ## nav_bar_button ## ttitl ##
_httpiconttitlgr_ [l=ru] {_httpimg_/ru/ttitlgr.gif}
_httpiconttitlof_ [l=ru] {_httpimg_/ru/ttitlof.gif}
_httpiconttitlon_ [l=ru] {_httpimg_/ru/ttitlon.gif}
_widthttitlx_ [l=ru] {87}

## "персоналии" ## nav_bar_button ## tpeop ##
_httpicontpeopgr_ [l=ru] {_httpimg_/ru/tpeopgr.gif}
_httpicontpeopof_ [l=ru] {_httpimg_/ru/tpeopof.gif}
_httpicontpeopon_ [l=ru] {_httpimg_/ru/tpeopon.gif}
_widthtpeopx_ [l=ru] {97}

## "названия" ## nav_bar_button ## tlang ##
_httpicontlanggr_ [l=ru] {_httpimg_/ru/tlanggr.gif}
_httpicontlangon_ [l=ru] {_httpimg_/ru/tlangon.gif}
_httpicontlangof_ [l=ru] {_httpimg_/ru/tlangof.gif}
_widthtlangx_ [l=ru] {87}

## "акронимы" ## nav_bar_button ## tacro ##
_httpicontacrogr_ [l=ru] {_httpimg_/ru/tacrogr.gif}
_httpicontacroof_ [l=ru] {_httpimg_/ru/tacroof.gif}
_httpicontacroon_ [l=ru] {_httpimg_/ru/tacroon.gif}
_widthtacrox_ [l=ru] {87}

#TODO singular or plural?

## "фразы" ## nav_bar_button ## tphrse ##
_httpicontphrsegr_ [l=ru] {_httpimg_/ru/tphrsegr.gif}
_httpicontphrseof_ [l=ru] {_httpimg_/ru/tphrseof.gif}
_httpicontphrseon_ [l=ru] {_httpimg_/ru/tphrseon.gif}
_widthtphrsex_ [l=ru] {87}

## "художники" ## nav_bar_button ## tartst ##
_httpicontartstgr_ [l=ru] {_httpimg_/ru/tartstgr.gif}
_httpicontartstof_ [l=ru] {_httpimg_/ru/tartstof.gif}
_httpicontartston_ [l=ru] {_httpimg_/ru/tartston.gif}
_widthtartstx_ [l=ru] {87}

## "имена файлов" ## nav_bar_button ## tsrc ##
_httpicontsrcgr_ [l=ru] {_httpimg_/ru/tsrcgr.gif}
_httpicontsrcof_ [l=ru] {_httpimg_/ru/tsrcof.gif}
_httpicontsrcon_ [l=ru] {_httpimg_/ru/tsrcon.gif}
_widthtsrcx_ [l=ru] {87}

## "ключевые слова" ## nav_bar_button ## tkw ##
_httpicontkwgr_ [l=ru] {_httpimg_/ru/tkwgr.gif}
_httpicontkwof_ [l=ru] {_httpimg_/ru/tkwof.gif}
_httpicontkwon_ [l=ru] {_httpimg_/ru/tkwon.gif}
_widthtkwx_ [l=ru] {87}

## "издания" ## nav_bar_button ## tvol ##
_httpicontvolgr_ [l=ru] {_httpimg_/ru/tvolgr.gif}
_httpicontvolof_ [l=ru] {_httpimg_/ru/tvolof.gif}
_httpicontvolon_ [l=ru] {_httpimg_/ru/tvolon.gif}
_widthtvolx_ [l=ru] {87}

## "заголовки(надписи)" ## nav_bar_button ## tcapt ##
_httpicontcaptgr_ [l=ru] {_httpimg_/ru/tcaptgr.gif}
_httpicontcaptof_ [l=ru] {_httpimg_/ru/tcaptof.gif}
_httpicontcapton_ [l=ru] {_httpimg_/ru/tcapton.gif}
_widthtcaptx_ [l=ru] {87}

## "страны" ## nav_bar_button ## tcount ##
_httpicontcountgr_ [l=ru] {_httpimg_/ru/tcountgr.gif}
_httpicontcountof_ [l=ru] {_httpimg_/ru/tcountof.gif}
_httpicontcounton_ [l=ru] {_httpimg_/ru/tcounton.gif}
_widthtcountx_ [l=ru] {87}

## "Переводчик (транслятор)" ## top_nav_button ## ctrans ##
_httpiconctransof_ [l=ru] {_httpimg_/ru/ctransof.gif}
_httpiconctranson_ [l=ru] {_httpimg_/ru/ctranson.gif}
_widthctrans_ [l=ru] {100}


## "Библиотечный интерфейс" ## top_nav_button ## cgli ##
_httpiconcgliof_ [l=ru] {_httpimg_/ru/cgliof.gif}
_httpiconcglion_ [l=ru] {_httpimg_/ru/cglion.gif}



######################################################################
# 'about' page
package about
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textabcol_ [l=ru] {Немного о коллекции}

_textsubcols1_ [l=ru] {<p>Данная коллекция содержит _1_ подколлекций:
<blockquote>}

_textsubcols2_ [l=ru] {</blockquote>
Вы можете просмотреть/изменить список подколлекций, которые вы сейчас используете, на странице Настройки.}


#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "описание" ## green_title ## h_about ##
_httpiconhabout_ [l=ru] {_httpimg_/ru/h\_about.gif}
_widthhabout_ [l=ru] {200}
_heighthabout_ [l=ru] {57}



######################################################################
# document package
package document
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_texticonhtitle_ [l=ru] {Названия А-Я}
_texticonhcoll_ [l=ru] {Коллаж}
_texticonhauth_ [l=ru] {Авторы А-Я}
_texticonhsubj_ [l=ru] {Указатель}
_texticonhto_ [l=ru] {Кому}
_texticonhfrom_ [l=ru] {От кого}
_texticonhser_ [l=ru] {Выпуски}
_texticonhdate_ [l=ru] {Даты}
_texticonhhow_ [l=ru] {Способы}
_texticonhorg_ [l=ru] {Организации}
_texticonhbrwse_ [l=ru] {Просмотр}
_texticonhbrows_ [l=ru] {Просмотр}
_texticonhpeople_ [l=ru] {Персоналии А-Я}
_texticonhlanguage_ [l=ru] {Языки}
_texticonhacronym_ [l=ru] {Акронимы}
_texticonhphrases_ [l=ru] {Фразы}
_texticonhartist_ [l=ru] {Художники}
_texticonhsrc_ [l=ru] {Имена файлов}
_texticonhkw_ [l=ru] {Ключевые слова}
_texticonhvol_ [l=ru] {Издания}
_texticonhcapt_ [l=ru] {Заголовки}
_texticonhcount_ [l=ru] {Страны}

_texticonopenbookshelf_ [l=ru] {Закрыть секцию библиотеки}
_texticonclosedbookshelf_ [l=ru] {Открыть секцию библиотеки и просмотреть содержание}
_texticonopenbook_ [l=ru] {Закрыть книгу}
_texticonclosedfolder_ [l=ru] {Открыть папку и просмотреть содержание}
_texticonclosedfolder2_ [l=ru] {Открыть подсекцию: }
_texticonopenfolder_ [l=ru] {Закрыть папку}
_texticonopenfolder2_ [l=ru] {Закрыть подсекцию: }
_texticonsmalltext_ [l=ru] {Просмотр секции текста}
_texticonsmalltext2_ [l=ru] {Просмотр текста: }
_texticonpointer_ [l=ru] {Текущая секция}
_texticondetach_ [l=ru] {Открыть страницу в новом окне}
_texticonhighlight_ [l=ru] {Выделить искомые термины}
_texticonnohighlight_ [l=ru] {Не выделять искомые термины}
_texticoncontracttoc_ [l=ru] {Свернуть оглавление }
_texticonexpandtoc_ [l=ru] {Раскрыть все оглавление}
_texticonexpandtext_ [l=ru] {Показать весь текст}
_texticoncontracttext_ [l=ru] {Показать текст только для выделенных секций}
_texticonwarning_ [l=ru] {<b>Внимание: </b>}
_texticoncont_ [l=ru] {продолжить?}

_textltwarning_ [l=ru] {<p><center>
<table cellspacing=0 cellpadding=0 width=_pagewidth_>
<tr valign=top><td>_iconwarning_ Отображение всего текста приведет к увеличению  информации для отображения в браузере _imagecont_
</td></tr></table></center>
}

_textgoto_ [l=ru] {перейти на страницу}
_textintro_ [l=ru] {<i>(введение)</i>}


#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "названия а-я" ## green_title ## h_title ##
_httpiconhtitle_ [l=ru] {_httpimg_/ru/h\_title.gif}
_widthhtitle_ [l=ru] {200}
_heighthtitle_ [l=ru] {57}

## "авторы а-я" ## green_title ## h_auth ##
_httpiconhauth_ [l=ru] {_httpimg_/ru/h\_auth.gif}
_widthhauth_ [l=ru] {200}
_heighthauth_ [l=ru] {57}

## "указатель" ## green_title ## h_subj ##
_httpiconhsubj_ [l=ru] {_httpimg_/ru/h\_subj.gif}
_widthhsubj_ [l=ru] {200}
_heighthsubj_ [l=ru] {57}

## "кому" ## green_title ## h_to ##
_httpiconhto_ [l=ru] {_httpimg_/ru/h\_to.gif}
_widthhto_ [l=ru] {200}
_heighthto_ [l=ru] {57}

## "от кого" ## green_title ## h_from ##
_httpiconhfrom_ [l=ru] {_httpimg_/ru/h\_from.gif}
_widthhfrom_ [l=ru] {200}
_heighthfrom_ [l=ru] {57}

## "выпуски" ## green_title ## h_ser ##
_httpiconhser_ [l=ru] {_httpimg_/ru/h\_ser.gif}
_widthhser_ [l=ru] {200}
_heighthser_ [l=ru] {57}

## "даты" ## green_title ## h_date ##
_httpiconhdate_ [l=ru] {_httpimg_/ru/h\_date.gif}
_widthhdate_ [l=ru] {200}
_heighthdate_ [l=ru] {57}

## "способы" ## green_title ## h_how ##
_httpiconhhow_ [l=ru] {_httpimg_/ru/h\_how.gif}
_widthhhow_ [l=ru] {200}
_heighthhow_ [l=ru] {57}

## "темы" ## green_title ## h_topic ##
_httpiconhtopic_ [l=ru] {_httpimg_/ru/h\_topic.gif}
_widthhtopic_ [l=ru] {200}
_heighthtopic_ [l=ru] {57}

## "организации" ## green_title ## h_org ##
_httpiconhorg_ [l=ru] {_httpimg_/ru/h\_org.gif}
_widthhorg_ [l=ru] {250}
_heighthorg_ [l=ru] {57}

## "список" ## green_title ## h_brwse ##
_httpiconhbrwse_ [l=ru] {_httpimg_/ru/h\_brwse.gif}
_widthhbrwse_ [l=ru] {200}
_heighthbrwse_ [l=ru] {57}

## "Коллаж" ## green_title ## hcoll ##
_httpiconhcoll_ [l=ru] {_httpimg_/ru/h\_coll.gif}
_widthhcoll_ [l=ru] {200}
_heighthcoll_ [l=ru] {57}

## "персоналии" ## green_title ## h_people ##
_httpiconhpeople_ [l=ru] {_httpimg_/ru/h\_people.gif}
_widthhpeople_ [l=ru] {200}
_heighthpeople_ [l=ru] {57}

## "языки" ## green_title ## h_lang ##
_httpiconhlanguage_ [l=ru] {_httpimg_/ru/h\_lang.gif}
_widthhlanguage_ [l=ru] {200}
_heighthlanguage_ [l=ru] {57}

## "акронимы" ## green_title ## h_acro ##
_httpiconhacronym_ [l=ru] {_httpimg_/ru/h\_acro.gif}
_widthhacronym_ [l=ru] {200}
_heighthacronym_ [l=ru] {57}

## "фразы" ## green_title ## h_phrse ##
_httpiconhphrse_ [l=ru] {_httpimg_/ru/h\_phrse.gif}
_widthhphrse_ [l=ru] {200}
_heighthphrse_ [l=ru] {57}

## "художники" ## green_title ## h_artist ##
_httpiconhartist_ [l=ru] {_httpimg_/ru/h\_artist.gif}
_widthhartist_ [l=ru] {200}
_heighthartist_ [l=ru] {57}

## "имена файлов" ## green_title ## h_src ##
_httpiconhsrc_ [l=ru] {_httpimg_/ru/h\_src.gif}
_widthhsrc_ [l=ru] {200}
_heighthsrc_ [l=ru] {57}

## "ключевые слова" ## green_title ## h_kw ##
_httpiconhkw_ [l=ru] {_httpimg_/ru/h\_kw.gif}
_widthhkw_ [l=ru] {200}
_heighthkw_ [l=ru] {57}

## "издания" ## green_title ## h_vol ##
_httpiconhvol_ [l=ru] {_httpimg_/ru/h\_vol.gif}
_widthhvol_ [l=ru] {200}
_heighthvol_ [l=ru] {57}

## "страны" ## green_title ## h_count ##
_httpiconhcount_ [l=ru] {_httpimg_/ru/h\_count.gif}
_widthhcount_ [l=ru] {200}
_heighthcount_ [l=ru] {57}

## "заголовки (надписи)" ## green_title ## h_capt ##
_httpiconhcapt_ [l=ru] {_httpimg_/ru/h\_capt.gif}
_widthhcapt_ [l=ru] {200}
_heighthcapt_ [l=ru] {57}


## "ПРОДОЛЖИТЬ??" ## top_nav_button ## cont ##
_httpiconcontoff_ [l=ru] {_httpimg_/ru/contof.gif}
_httpiconconton_ [l=ru] {_httpimg_/ru/conton.gif}

## "ВЕСЬ ТЕКСТ" ## document_button ## eallt ## 
_httpiconealltof_ [l=ru] {_httpimg_/ru/ealltof.gif}
_httpiconeallton_ [l=ru] {_httpimg_/ru/eallton.gif}

## "  СВЕРНУТЬ" ## document_button ## econc ##
_httpiconeconcof_ [l=ru] {_httpimg_/ru/econcof.gif}
_httpiconeconcon_ [l=ru] {_httpimg_/ru/econcon.gif}

## "НОВОЕ ОКНО" ## document_button ## edtch ##
_httpiconedtchof_ [l=ru] {_httpimg_/ru/edtchof.gif}
_httpiconedtchon_ [l=ru] {_httpimg_/ru/edtchon.gif}

## "  РАСКРЫТЬ" ## document_button ## eexpc ##
_httpiconeexpcof_ [l=ru] {_httpimg_/ru/eexpcof.gif}
_httpiconeexpcon_ [l=ru] {_httpimg_/ru/eexpcon.gif}

## "СВЕРНУТЬ" ## document_button ## etsec ##
_httpiconetsecof_ [l=ru] {_httpimg_/ru/etsecof.gif}
_httpiconetsecon_ [l=ru] {_httpimg_/ru/etsecon.gif}

## "ВЫДЕЛИТЬ" ## document_button ## ehl ##
_httpiconehlof_ [l=ru] {_httpimg_/ru/ehlof.gif}
_httpiconehlon_ [l=ru] {_httpimg_/ru/ehlon.gif}

## "     СНЯТЬ" ## document_button ## enhl ##
_httpiconenhlof_ [l=ru] {_httpimg_/ru/enhlof.gif}
_httpiconenhlon_ [l=ru] {_httpimg_/ru/enhlon.gif}


######################################################################
# 'search' page
package query
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# this if statement produces the text 'results n1 - nn for query: querystring' or 
# 'No matches for query: querystring', depending on whether or not there were
# any matches
_textquerytitle_ [l=ru] {_If_(_thislast_,результаты _thisfirst_ - _thislast_ поиска по запросу: _cgiargq_,Ничего не найдено по запросу: _cgiargq_)}
_textnoquerytitle_ [l=ru] {Страница помощи}

_texticonthispage_ [l=ru] {Поиск}
_textsome_ [l=ru] {некоторые}
_textall_ [l=ru] {все}
_textboolean_ [l=ru] {логический}
_textranked_ [l=ru] {упорядоченный}
_textnatural_ [l=ru] {обычный}
#_textsome_ {_If_(_cgiargb_,ranked,some)}
#_textall_ {_If_(_cgiargb_,boolean,all)}
#_textformsome_ {_If_(_cgiargb_,ranked,some)}
#_textformall_ {_If_(_cgiargb_,natural,all)}
_texticonqueryresultsbar_ [l=ru] {}
_texticonsearchhistorybar_ [l=ru] {История поиска}

#alt text for query buttons
_textusequery_ [l=ru] {Использовать данный запрос}
_textfreqmsg1_ [l=ru] {Количество вхождений: }
_textpostprocess_ [l=ru] {_If_(_quotedquery_,<br><i>обработано для поиска _quotedquery_</i>
)}
_textinvalidquery_ [l=ru] {Неправильный синтаксис вопроса}

_textmorethan_ [l=ru] {Больше чем}
_textapprox_ [l=ru] {Около}
_textnodocs_ [l=ru] {Документов удовлетворяющих запросу не найдено.}
_text1doc_ [l=ru] {1 документ удовлетворяет запросу.}
_textlotsdocs_ [l=ru] {документов, удовлетворяющих запросу.}
_textmatches_ [l=ru] {Результаты }
_textbeginsearch_ [l=ru] {Начать поиск}
_textrunquery_ [l=ru] {Выполнить запрос}
_textclearform_ [l=ru] {Очистить форму}

#these go together in form search:
#"Word or phrase  (fold, stem)  ... in field"
_textwordphrase_ [l=ru] {Слово или фраза}
_textinfield_ [l=ru] {... в поле}
_textfoldstem_ [l=ru] {(слово, фраза)}

_textadvquery_ [l=ru] {или введите текст запроса:}
_textallfields_ [l=ru] {все поля}
_texttextonly_ [l=ru] {только текст
}
_textand_ [l=ru] {и}
_textor_ [l=ru] {или}
_textandnot_ [l=ru] {и не}

# _indexselection_, _jselection_, _nselection_ and _gselection_ are set from 
# within the server - _indexselection_ is always set, but the others may be 
# unset

_textsimplesearch_ [l=ru] {Поиск по _indexselection_ _If_(_jselection_, of _jselection_) _If_(_gselection_, по _gselection_ уровню) _If_(_nselection_, на  _nselection_ языке ),содержащим _querytypeselection_ из слов}

_textadvancedsearch_ [l=ru] {Поиск _indexselection_ _If_(_jselection_, of _jselection_) _If_(_gselection_, по _gselection_ уровню)_If_(_nselection_, на_nselection_ языке)  используя  _querytypeselection_ запрос}

_textformsimplesearch_ [l=ru] {Поиск по _If_(_jselection_, _jselection_) _If_(_gformselection_, по _gformselection_ уровню) _If_(_nselection_, in _nselection_ language)
,где содержится _formquerytypeselection_ }

_textformadvancedsearch_ [l=ru] {Поиск _If_(_jselection_,_jselection_) _If_(_gformselection_, по _gformselection_ уровню)_If_(_nselection_, на _nselection_ языке) 
и отображать результат в порядке _formquerytypeselection_}


_textnojsformwarning_ [l=ru] {Предупреждение: Javascript поврежден на Вашем веб-браузере. <br>Чтобы использовать форму поиска, пожалуйста, разрешите это.}
_textdatesearch_ [l=ru] {Поиск документов по данной коллекции может осуществляться как по определенному временному интервалу, так и по конкретной числовой дате.}
_textstartdate_ [l=ru] {Начальная (или конкретная) дата:}
_textenddate_ [l=ru] {Конечная дата:}
_textbc_ [l=ru] {до н.э.}
_textad_ [l=ru] {н.э.}
_textexplaineras_ [l=ru] {Термины Н.Э. и До Н.Э. обозначают "Нашей эры" и "До нашей эры"}

_textstemon_ [l=ru] {(игнорировать окончания слов)}

_textsearchhistory_ [l=ru] {История запроса}

#text macros for search history
_textnohistory_ [l=ru] {В данный момент не существует истории запроса}
_texthresult_ [l=ru] {вхождение}
_texthresults_ [l=ru] {вхождений}
_texthallwords_ [l=ru] {все слова}
_texthsomewords_ [l=ru] {некоторые слова}
_texthboolean_ [l=ru] {логический}
_texthranked_ [l=ru] {упорядоченный}
_texthcaseon_ [l=ru] {с учетом регистра}
_texthcaseoff_ [l=ru] {без учета регистра}
_texthstemon_ [l=ru] {с окончаниями}
_texthstemoff_ [l=ru] {без окончаний}

#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "поиск" ## green_title ## h_search ##
_httpiconhsearch_ [l=ru] {_httpimg_/ru/h\_search.gif}
_widthhsearch_ [l=ru] {200}
_heighthsearch_ [l=ru] {57}

## "результаты" ## green_bar_left_aligned ## qryresb ##
_httpiconqryresb_ [l=ru] {_httpimg_/ru/qryresb.gif}
_widthqryresb_ [l=ru] {_pagewidth_}
_heightqryresb_ [l=ru] {17}

## "история" ## green_bar_left_aligned ## schhistb ##
_httpiconsrchhistb_ [l=ru] {_httpimg_/ru/schhistb.gif}
_widthsrchhistb_ [l=ru] {_pagewidth_}
_heightsrchhistb_ [l=ru] {17}


######################################################################
# 'preferences' page
package preferences
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textprefschanged_ [l=ru] {Предпочтения были установлены следующим образом. Не используйте кнопку "back" Вашего браузера - это сбросит их! Вместо этого щелкните одну из кнопок над линейкой доступа.}
_textsetprefs_ [l=ru] {установить предпочтения}
_textsearchprefs_ [l=ru] {Настройки поиска}
_textcollectionprefs_ [l=ru] {Настройки коллекции}
_textpresentationprefs_ [l=ru] {Настройки интерфейса}
_textpreferences_ [l=ru] {Настройки}
_textcasediffs_ [l=ru] {Регистры:}
_textignorecase_ [l=ru] {игноировать регистры}
_textmatchcase_ [l=ru] {использовать верхний и нижний регистры }
_textwordends_ [l=ru] {Окончания слов:}
_textstem_ [l=ru] {игнорировать окончания слов}
_textnostem_ [l=ru] {использовать слова с окончанием}
_textprefop_ [l=ru] {Показывать _maxdocoption_ документов - результатов поиска, по  _hitsperpageoption_ документов на странице.}
_textextlink_ [l=ru] {Доступ к внешним узлам Web:}
_textintlink_ [l=ru] {Данный документ взят из:}
_textlanguage_ [l=ru] {Язык интерфейса:}
_textencoding_ [l=ru] {Кодировка:}
_textformat_ [l=ru] {Формат интерфейса:}
_textall_ [l=ru] {все}
_textquerymode_ [l=ru] {Тип запроса:}
_textsimplemode_ [l=ru] {простая форма запроса}
_textadvancedmode_ [l=ru] {расширенная форма запроса(разрешен логический поиск с операциями ! (НЕ) , & (И), | (ИЛИ) , и скобки)}
_textlinkinterm_ [l=ru] {через промежуточную страницу}
_textlinkdirect_ [l=ru] {перейти непосредственно к}
_textdigitlib_ [l=ru] {электронная библиотека}
_textweb_ [l=ru] {Web}
_textgraphical_ [l=ru] {Графический}
_texttextual_ [l=ru] {Tекстовый}
_textcollectionoption_ [l=ru] {<p> Подколлекции для использования: <br>}

_textrelateddocdisplay_ [l=ru] {отображать схожие документы }
_textsearchhistory_ [l=ru] {История запроса:}
_textnohistory_ [l=ru] {Никакой истории поиска}
_texthistorydisplay_ [l=ru] {отображать _historynumrecords_ историю запроса}
_textnohistorydisplay_ [l=ru] {не отображать историю запроса}

#_texttypesearch_ {Type of search:}
#_texttextsearch_ {text search}
_textformsearch_ [l=ru] {Поиск по форме}
_textplainsearch_ [l=ru] {Простой поиск:}
_textqueryboxsize_ [l=ru] {Размер окна для поиска:}
_textregbox_ [l=ru] {обычное окно для поиска}
_textbigbox_ [l=ru] {большое окно для поиска}
_textformtype_ [l=ru] {Тип формы:}
_textsimple_ [l=ru] {простая}
_textadvanced_ [l=ru] {расширенная}

# used in "with 4 fields" in the form search box
_textwith_ [l=ru] {из}
_textfields_ [l=ru] {поля}


#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "настройки" ## green_title ## h_pref ##
_httpiconhpref_ [l=ru] {_httpimg_/ru/h\_pref.gif}
_widthhpref_ [l=ru] {200}
_heighthpref_ [l=ru] {57}

#####################################################################
# 'browse' package for the dynamic browsing interface
package browse
#####################################################################

_textsortby_ [l=ru] {Сортировать документы по}
_textalsoshowing_ [l=ru] {также показывать}
_textwith_ [l=ru] {с самым большим}
_textdocsperpage_ [l=ru] {документов на странице}

_textfilterby_ [l=ru] {Получить документы, содержащие}
_textall_ [l=ru] {все}
_textany_ [l=ru] {любой}
_textwords_ [l=ru] {из слов}
_textleaveblank_ [l=ru] {оставить этот пустой ящик, чтобы получить все документы}

_browsebuttontext_ [l=ru] {"Вид документов"}

_nodata_ [l=ru] {<i>нет данных</i>}
_docs_ [l=ru] {документы}
######################################################################
# 'help' page -- this is lower priority for translating than the
# rest of this file
package help
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textHelp_ [l=ru] {Помощь}
_textSearchshort_ [l=ru] {поиск по специальным терминам}
_textSeriesshort_ [l=ru] {Оглавление по выпускам}
_textDateshort_ [l=ru] {Оглавление по датам}
_textSubjectshort_ [l=ru] {Предметный указатель}
_textToshort_ [l=ru] {Оглавление по получателям}
_textFromshort_ [l=ru] {Оглавление по отправителям}
_textTitleshort_ [l=ru] {Оглавление по названию работ}
_textBrowseshort_ [l=ru] {Просмотр документов}
_textCreatorshort_ [l=ru] {Оглавление по авторам}
_textOrganizationshort_ [l=ru] {Оглавление по организациям}
_textHowtoshort_ [l=ru] {Оглавление по способу применения}
_textTopicshort_ [l=ru] {Оглавление по темам}
_textPeopleshort_ [l=ru] {Оглавление по персоналиям}
_textLanguageshort_ [l=ru] {Оглавление по языкам}
_textAcronymshort_ [l=ru] {Оглавление по акронимам}
_textPhraseshort_ [l=ru] {просмотр фраз, встречающихся в коллекции}
_textArtistshort_ [l=ru] {доступ к публикациям художников}
_textSourceshort_ [l=ru] {доступ к публикациям по имени файла}
_textKeywordshort_ [l=ru] {доступ к публикациям по ключевым словам}
_textVolumeshort_ [l=ru] {доступ к публикациям по изданиям}
_textCountriesshort_ [l=ru] {доступ к публикациям по странам}
_textdefaultshorttext_ [l=ru] {неопределенная классификация}

_textSearchlong_ [l=ru] {<p>Вы можете осуществить <i>поиск по специальным терминам</i> со страницы поиска. Эта страница является стартовой, когда вы начинаете работать с коллекцией, и на нее можно попасть с любых других страниц с помощью нажатия кнопки <i>Поиск</i>.}

_textTitlelong_ [l=ru] {<p>Вы можете получить <i>оглавление по названиям документов</i> нажатием кнопки <i>Названия А-Я</i>. В этом оглавлении вы увидите список книг в алфавитном порядке названий. }

_textOrganizationlong_ [l=ru] {<p>Вы можете получить<i>оглавление по организациям</i>  нажатием кнопки <i>Организации</i>. В этом оглавлении вы увидите список организаций. }

_textHowtolong_ [l=ru] {<p>Вы можете получить <i>оглавление по способам применения</i> 
нажатием кнопки <i>Способ</i>.  В этом оглавлении вы увидите список практических рекомендаций, содержащихся в документах коллекции.  }

_textCreatorlong_ [l=ru] {<p>Вы можете получить <i>оглавление по авторам</i> нажатием кнопки <i>Авторы А-Я</i>. В этом оглавлении вы увидите список документов, отсортированный по фамилиям авторов. }

_textTopiclong_ [l=ru] {<p> Вы можете получить <i>оглавление по темам</i> нажатием  кнопки <i>Темы</i>. В этом оглавлении вы увидите список тем. }

_textSubjectlong_ [l=ru] {<p> Вы можете поработать с <i>предметным указателем коллекции</i> , нажав кнопку <i>Указатель</i>.  Предметный указатель построен по иерархическому принципу, и дает наиболее полное представление о коллекции. }

_textTolong_ [l=ru] {<p> Вы можете просмотреть<i>оглавление по получателям</i>, нажав кнопки <i>Кому</i>.  В этом оглавлении вы увидите список получателей.  }

_textFromlong_ [l=ru] {<p> Вы можете получить с <i>оглавление по отправителям</i> нажатием кнопки <i>От кого</i>. В этом оглавлении вы увидите список отправителей.  }

_textSerieslong_ [l=ru] {<p> Вы можете получить<i>оглавление по выпускам</i> нажатием кнопки <i>Выпуски</i>. В этом оглавлении вы увидите список выпусков/серий, которые имеются в коллекции. }

_textDatelong_ [l=ru] {<p> Вы можете получить <i>оглавление по датам</i> нажатием кнопки <i>Даты</i>. В этом оглавлении вы увидите список материалов в хронологическом порядке. }

_textBrowselong_ [l=ru] {<p>Вы можете <i>browse publications</i> нажатием на кнопку
<i>Просмотр</i>. }

_textPeoplelong_ [l=ru] {<p> Вы можете получить <i>оглавление по персоналиям</i> нажатием кнопки <i>Персоналии А-Я</i>. В этом оглавлении вы увидите список материалов, отсортированный по фамилиям. }

_textLanguagelong_ [l=ru] {<p> Вы можете получить <i>оглавление по языкам</i> нажатием кнопки <i>Языки</i>. В этом оглавлении вы увидите список статей, отсортированный по языкам.}

_textAcronymlong_ [l=ru] {<p> Вы можете получить<i>оглавление по вхождению акронимов </i> нажатием кнопки <i>Акронимы</i>. В этом оглавлении вы увидите список акронимов, и мест где они встречаются.}

_textPhraselong_ [l=ru] {<p>Вы можете получить<i>оглавление по фразам, содержащимся в публикациях</i> , нажатием кнопки <i>Фразы</i>.  Для этого используется обозреватель phind phrase browser.  }

_textArtistlong_ [l=ru] {<p>Вы можете<i>доступ к публикациям художников</i>
нажимая<i>кнопку</i>художников. Это выдает список записей,
отсортированных по именам художников.  }

_textSourcelong_ [l=ru] {<p>Вы можете<i>получить доступ к публикациям по именам файлов</i>
нажимая<i>имен файлов</i>кнопку. Это выводит список записей, отсортированный по оригинальным именам файлов.  }

_textKeywordlong_ [l=ru] {<p>Вы можете<i>получить доступ к публикациям по ключевым словам</i>нажимая<i>ключевых слов</i>кнопку. Это выдает список ключевых слов. }

_textVolumelong_ [l=ru] {<p>Вы можете<i>получить доступ к публикациям по изданиям</i>нажимая<i>изданий</i>кнопку. Это выдает список изданий. }

_textCaptionslong_ [l=ru] {<p>Вы можете <i> иметь доступ к публикациям по заголовкам</i>, нажимая кнопку<i>заголовков. Это выводит список заголовков. }

_textCountrieslong_ [l=ru] {<p>Вы можете <i> иметь доступ к публикациям по странам </i>, нажимая кнопку<i>страны </i>. Это выводит список стран. }


_textdefaultlongtext_ [l=ru] {<p>Нажмите на  кнопку <i>неопределенная классификация</i> для просмотра статей, отсортированных по неопределенному полю. }

_texthelptopics_ [l=ru] {<h2 align=left>Разделы</h2>
<ul>
  <li><a href="\#finding-information">_textsimplehelpheading_</a>
  _topicreadingdocs_
  <li><a href="\#searching">Как осуществлять поиск по специальным терминам</a>
<ul>
  <li><a href="\#query-terms">Слова для поиска</a>
  <li><a href="\#query-type">Тип запроса</a>
  <li><a href="\#scope-of-queries">Возможности запроса</a>
</ul>
  <li><a href="\#preferences">_textchangeprefs_</a>
<ul>
  <li><a href="\#col-prefs">Настройки коллекции</a>
  <li><a href="\#lang-prefs">Настройки языка</a>
  <li><a href="\#pres-prefs">Настройки интерфейса</a>
  <li><a href="\#search-prefs">Настройки поиска</a>
</ul>
</ul>
}

# there are 4 versions of this section of the help text.
# which version is used is currently set within the server
# (it should probably use the macro language e.g. [type=book])
# 1 = html (like fao collections) -- section is empty
# 2 = book (like hdl collection) -- macros beginning with book
# 3 = bibliographic (like csbib) -- macros beginning with bib
# 4 = standard (like gberg) -- the default

_topicreadingdocs_ [l=ru] {<li><a href="\#reading-docs">_textreadingdocs_</a>}

_textreadingdocs_ [l=ru] {Как работать с документами}

_texthelpreadingdocs_ [l=ru] {<p>_iconblankbar_
<a name=reading-docs>
<h2>_textreadingdocs_</h2>

<p>Когда вы откроете какой-нибудь документ, Вы увидите его название, а также имя автора в левом верхнем углу страницы. Кроме этого Вы можете найти номер страницы, стрелки вперед и назад, кнопку для выбора новой страницы.

<p>Ниже находится текст текущего раздела. После того, как вы прочитаете его, внизу вы увидите стрелки для перехода к следующему или предыдущему разделу.

<p>Ниже названия документа и его автора находятя три кнопки. Нажмите на <i>Весь текст</i> для того, чтобы отобразить на экране весь текст документа. Если документ достаточно большой, то это может занять некоторое время и много памяти!
Нажмите на <i>В новом окне</i>, чтобы отобразить данный документ в новом окне (это бывает полезно, если вы хотите сравнить несколько документов или читать два сразу).  Наконец, если вы нашли этот документ по определенным словам, то они будут выделены в тексте документа.  Нажмите на <i>Снять выделение</i> для того, чтобы искомые слова не выделялись в тексте документа.
<p>
<table cellspacing="0" cellpadding="2" border="0">
<tr><td colspan=2><img src="_httpiconmore_" border="0"></td><td>Нажмите на стрелку, чтобы перейти к следующему разделу ...</td></tr>
<tr><td colspan=2><img src="_httpiconless_" border="0"></td><td>... или назад, чтобы вернуться к предыдущему</td></tr>
<tr><td><img src="_document:httpiconealltof_" border="0"></td><td><img 
src="_document:httpiconetsecof_" border="0"></td><td>Отобразить весь текст или нет</td></tr>
<tr><td colspan=2><img src="_document:httpiconedtchof_" border="0"></td><td>Открыть эту страницу в новом окне</td></tr>
<tr><td><img src="_document:httpiconehlof_" border="0"></td><td><img
src="_document:httpiconenhlof_" border="0"></td><td>Выделять искомые слова или нет</td></tr>
</table>

}

_texthelpsearching_ [l=ru] {<h2>Как осуществлять поиск по специальным терминам</h2>
<p>
  Вы можете сделать простой запрос со страницы поиска, согласно следующим шагам:<p>
  
  <ol><li>Определите, что вы хотите найти
      <li>Определите, как вы это хотите искать: используя фразу или отдельные слова
      <li>Напечатайте текст запроса в строке поиска
      <li>Нажмите на кнопку <i>Начать поиск</i> 
  </ol>

<p>После выполнения запроса на экране появится 20 наименований документов. В конце списка находится кнопка, с помощью которой вы можете перейти к следующим 20.  На следующих страницах результатов вы увидите кнопки для перехода к следующим 20 документам или обратно к предыдущим, и т.д. Нажмите на название любого документа или значок перед названием, для того чтобы просмотреть его.

<p>Максимальное число документов результата поиска - 100. Вы можете изменить это число на странице настроек ( кнопка <i>Настройки</i> вверху страницы ).<p>

<p>_iconblankbar_
<a name=query-terms>
<h3>Слова для поиска</h3>

<p>То, что вы вводите в строке запроса, называется "словами для поиска". Каждое слово содержит буквы и цифры. Слова разделены пробелами. Если имеется какой-либо другой знак, например, знаки пунктуации, то они служат в качестве разделителей слов, как и пробелы, то есть игнорируются. Вы не можете осуществить поиск по словам, содержащим знаки пунктуации.

<p>Например, рассмотрим запрос<p>
    <ul><kbd>Сельско-лесное хозяйство на островах Тихого океана: Система поддержки (1993)</kbd></ul>
      <p>он будет равносилен следующему<p>
      <ul><kbd> Сельское лесное хозяйство на островах Тихого океана Система поддержки 1993</kbd></ul><p>

<p>_iconblankbar_
<a name=query-type>
<h3>Типы запросов</h3>

<p>Существует два различных типа запроса.

<ul>
  <li>Запросы по <b>всем</b> словам. Это подходит для документов, которые содержат все слова, которые вы хотите включить в строку поиска.
Документы, удовлетворяющие запросу, будут выведены в алфавитном порядке.<p>

  <li>Запросы по <b>некоторым</b> словам. Достаточно написать лишь несколько слов, которые, вероятно, находятся в тексте документа.  Документы будут отображены в порядке уменьшения соответствия запросу. Соответствие запросу определяется так:
      <p><ul>
        <li> чем больше искомых терминов содержит документ, тем больше он подходит;
        <li> редкие слова более важны, чем общие выражения;
        <li> маленькие документы подходят лучше, чем большие.
      </ul>
</ul>

<p>Используйте столько слов для поиска, сколько вам угодно - может быть целое предложение, или параграф.  Если вы введете только одно слово, то документы будут расположены по убыванию частоты его появления.<p>_texthelpscope_
}

_textdatesearch_ [l=ru] {Поиск по дате}

_texthelpdatesearch_ [l=ru] {<h2>_textdatesearch_</h2>
Поиск по дате позволяет вам найти документы, относящиеся к событиям, прошедшим в определенном временном промежутке подобно тому, как находятся документы, связанные с определенным поисковым термином.  Вы можете осуществить поиск как по документам, относящимся к определенному году, так и периоду лет. <p>

<p>_iconblankbar_
<a name=datesearch-howto>
<h3>Как это использовать:</h3>
<ul>
   <li>Поиск документов по конкретной дате:<p>
   <ul>
       <li>Введите обыкновенные слова для поиска. 
       <li>Введите нужный год в форме "Начальная (или конкретная) дата".
       <li>Если ваш год находится в периоде до нашей эры (или до Рождества Христова), то выберите далее "До н.э." из выпадающего меню.
       <li>Начните поиск.
   </ul>
<p><li>Поиск документов по временному промежутку:<p>
   <ul>
       <li>Введите обыкновенные слова для поиска.
       <li>Введите начальный год в форме "Начальная (или кокретная) дата". 
       <li>Введите конечный год в форме "Конечная дата".
       <li>Выберите "До н.э" из выпадающего меню для любой даты из этого периода (также известного как период до Рождества Христова).
       <li>Начните поиск.
   </ul>    
</ul><p>

<p>_iconblankbar_
<a name=datesearch-results>
<h3>Как работает поиск по дате</h3>

Для получения наиболее полного результата запроса рекомендуется использовать интервальный запрос, т.к. в некоторых документах дата явно не указана (например м.б. указан век, а не год). 
<p>
}

_textchangeprefs_ [l=ru] {Изменение настроек}

_texthelppreferences_ [l=ru] {<h2>_textchangeprefs_</h2>

<p>На странице <i>Настройки</i> (кнопка в верхней части страницы) вы можете изменить некоторые параметры интерфейса.

<p>_iconblankbar_
<a name=col-prefs>
<h3 align=left>Настройки коллекции</h3>

Некоторые коллекции содержат несколько подколлекций, поиск по которым может осуществляться как по каждой из них, так и по всем вместе. На странице Настройки Вы можете выбрать те подколлекции, которые вы хотите включить в поиск.

<p>_iconblankbar_
<a name=lang-prefs>
<h3 align=left>Настройки языка</h3>

Каждая коллекция имеет стандартный язык интерфейса, но вы можете выбрать любой другой.  Также вы можете выбрать другую кодировку, используемую в данной программе, подходящую для вашего браузера - автоматически ставится стандартная, но на некотрых браузерах лучше выбрать кодировку вручную. Все коллекции позволяют также перейти от графического режима просмотра к текстовому, и наоборот. 
<p>_iconblankbar_
<a name=pres-prefs>
<h3 align=left>Настройки интерфейса</h3>

В зависимости от каждой коллекции, в ней может быть несколько различных настроек интерфейса.

<p>Коллекция Web страниц позволяет использовать панель управления вверху каждого документа, таким образом после поиска вы сразу попадете на Web-страницу без всякого Greenstone заголовка.  Чтобы сделать новый запрос, достаточно нажать кнопку "back" в вашем браузере. Такие коллекции также позволяют запрещать системные ошибки, когда вы нажимаете на ссылки, выводящие вас за рамки электронной библиотеки в WWW. 

<p>_iconblankbar_
<a name=search-prefs>
<h3 align=left>Настройки поиска</h3>
<p>Два переключателя управляют точностью поиска текста. Переключатель ("Регистры") включает/отменяет учет регистра. Переключатель "Окончания слов" позволяет использовать или игнорировать окончания у слов.  Переключатель "Размер окна поиска" позволяет вводить целый абзац в качестве текста запроса. 
<p>Например, если выбрано <i>игнорировать регистры</i> и
<i>игнорировать окончания слов</i>,то запрос<p>
    <ul><kbd>African building</kbd></ul>
      <p>будет трактоваться как<p>
      <ul><kbd>africa builds</kbd></ul><p>
      потому что буква верхнего регистра из слова "African" будет изменена на букву нижнего регистра, а суффиксы "n" и "ing" будут удалены из слов
      "African" и "building" (также, "s" будет удалена из "builds").

<p>Вы можете переключиться в расширенную форму запроса, которая позволяет сочетать слова, используя И (&amp;), ИЛИ (|), И НЕ (!). Это позволяет создавать более точные запросы. Также вы можете включить показ истории запроса, когда будут показаны предыдущие результаты поиска. Это позволяет создавать слегка измененные формы запросов. Наконец, вы можете регулировать общее количество документов - результатов поиска, а также количество документов на одной странице.
}

_texttanumbrowseoptions_ [l=ru] {Существуют разные способы поиска  информации в этой коллекции (_numbrowseoptions_):}

_textsimplehelpheading_ [l=ru] {Как искать информацию}

_texthelpscope_ [l=ru] {<p>_iconblankbar_
<a name=scope-of-queries>
<h3 align=left>Диапазон поиска </h3>

<p>
В большинстве коллекций вы можете использовать различные индексы для поиска. Например, индекс по названиям книг, или по фамилиям авторов. Это могут быть также индексы по главам или по заголовкам секций. Если вы не укажете  требуемый индекс (по главам или по секциям), то на экран будет выведен весь документ<p> Если документом является целая книга, то она будет открыта в соответствующем месте.
}
